#ifndef __USART4_H_
#define __USART4_H_
#include "mysys.h"

#define USART4_BUFF     200  //接收数据缓存
#define USART4_485_EN   1    //1 开启485功能，0 关闭485功能

void usart4_Configuration(int BaudRate, uint16_t WordLength, uint16_t StopBits, uint16_t Parity);
void usart4_Send(char *buf,int len); 
int  usart4_Receive(char *buf, int buflen);
void usart4_FreeBuff(void);

#endif


